<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net9.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="InfluxDB.Client" Version="4.17.0" />
    <PackageReference Include="Microsoft.AspNetCore.Http" Version="2.3.9" />
    <PackageReference Include="Microsoft.Extensions.Caching.StackExchangeRedis" Version="9.0.16" />
    <PackageReference Include="Microsoft.Extensions.Http" Version="9.0.16" />
    <PackageReference Include="RabbitMQ.Client" Version="7.1.2" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\PARR.Core\PARR.Core.csproj" />
    <ProjectReference Include="..\PARR.Domain\PARR.Domain.csproj" />
  </ItemGroup>

</Project>
